## mint-themes-gtk 1.0.3

=== debian/changelog ===
mint-themes-gtk (1.0.3) isadora; urgency=low

  * Removed human-blue since the gtk2 engine is no longer available

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 16 Jul 2010 17:57:00 -0600

mint-themes-gtk (1.0.2) isadora; urgency=low

  * Removed file that's also in mint-artwork-gnome

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 01:36:00 -0600

mint-themes-gtk (1.0.1) isadora; urgency=low

  * Isadora release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 25 Jun 2010 22:42:00 -0600
