=== debian/control ===
Source: mint-themes-gtk
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: mint-themes-gtk
Architecture: all
Depends: gtk2-engines-aurora, gtk2-engines-pixbuf, gtk2-engines-murrine, gtk2-engines-candido
Conflicts: mint-artwork-xfce (<= 9.0.1), mint-artwork-gnome (<= 2.6.5)
Description: Default artwork for Linux Mint
 Default GTK and GTK2 themes for Linux Mint.
