## mint-themes-gtk 1.0.4

=== debian/changelog ===
mint-themes-gtk (1.0.4) julia; urgency=low

  * added mint-x-theme to recommends

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 04 Dec 2010 21:32:00 -0600

mint-themes-gtk (1.0.3~julia) julia; urgency=low

  * packaged for julia

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 04 Dec 2010 21:09:00 -0600
