=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: mint-themes-gtk
 Architecture: all
+Recommends: mint-x-theme
 Depends: gtk2-engines-aurora, gtk2-engines-pixbuf, gtk2-engines-murrine, gtk2-engines-candido
 Conflicts: mint-artwork-xfce (<= 9.0.1), mint-artwork-gnome (<= 2.6.5)
 Description: Default artwork for Linux Mint
